Bug 21149 - system lock up
system lock up
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Florence Gold
Depends On:
  Show dependency treegraph
Reported: 2000-11-20 18:01 EST by Matt Domsch
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-12 12:49:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2000-11-20 18:01:05 EST
With kernel 2.4.0-0.34 (2.4.0-test9), both UP and SMP, the system will
occasionally hard-lock under load (kernel compiles, NIC tests, AMI RAID
tests).  Alt-Sysrq-? doesn't do anything, and a hard reset is required.

I'm hoping this is resolved with a -test10-based kernel.
Comment 1 Glen Foster 2001-01-11 16:02:32 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Michael K. Johnson 2001-01-12 09:57:11 EST
Any updates with later kernels?
Comment 3 Matt Domsch 2001-01-12 12:49:21 EST
Haven't seen this issue with any -test11 based kernels.  I'll mark as 

Note You need to log in before you can comment on or make changes to this bug.